@charset "utf-8";

/*===============================
	reset
================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article,aside,details,figcaption,figure,
footer,header,menu,nav,section,main { 
    display: block;
}
html {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
ul, li {
    list-style: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    color: #006699;
    text-decoration: none;
}
img {
	vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input, select {
    vertical-align: middle;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
/*===============================
	body
================================*/
body {
	color: #333;
	font-size: 13px;
	line-height: 1.5;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

/*===============================
	header
================================*/
.pageheader-inner {
	position: relative;
	padding: 15px 0 0 0;
	/*background: url(/s/contents/lovenews/images/illust_header.png) no-repeat 0 0;*/
	/* background-size: auto 50px; */
	/* border-bottom: 1px solid #E3004B; */
	min-height: 35px;
}
.pageheader-inner h1{
	width: 127px;
	margin: auto;
}
.pageheader-inner a:first-child{
	display: block;
	width: 127px;
	margin: auto;
}
.menuBtn {
	position: absolute;
	right: 3px;
	top: 2px;
	width: 22px;
	height: 28px;
	padding: 10px;
	background: url(/s/contents/lovenews/images/btn_menu.png) no-repeat 10px 10px;
	background-size: 22px 28px;
	text-indent: -9999em;
}
.menuBtn.on {
	background: url(/s/contents/lovenews/images/btn_close_menu.png) no-repeat 10px 10px;
	background-size: 22px 28px;
}
.globalNav {
	display: none;
	width: 100%;
	padding: 10px 0 12px;
	background-color: #fff;
	-webkit-box-shadow: 0 5px 5px -5px rgba(0,0,0,.6) inset, 0 -6px 6px -6px rgba(0,0,0,0.6) inset;
	box-shadow: 0 5px 5px -5px rgba(0,0,0,.6) inset, 0 -6px 6px -6px rgba(0,0,0,0.6) inset;
}
.globalNav dt {
	padding: 8px 10px;
	background-color: #dd215f;
	color: #fff;
	font-weight: bold;
}
.globalNav dd {
	border-bottom: 1px solid #e3e3e3;
	line-height: 50px;
}
.globalNav dd a {
	display: block;
	padding: 0 20px 0 10px;
	background: url(/s/contents/lovenews/images/arrow_link_right.png) no-repeat 98% center;
	background-size: auto 16px;
	color : #000;
}

/*===============================
	footer
================================*/
.deviceNav {
	padding: 12px 0;
	border-top: 1px solid #e3e3e3;
	text-align: center;
}
.deviceNav li {
	display: inline;
}
.deviceNav li:before {
	content: '|';
	margin-right: 4px;
}
.deviceNav li:first-child:before {
	content: '';
	margin-right: 0;
}
.footer-cright {
	padding: 10px 15px 0px;
	border-top: 1px solid #e3e3e3;
}
.footer-cright a {
	display: block;
	font-size: 10px;
	font-weight: bold;
}

/*** breadcrumb ***/
.breadcrumb {
	margin-top: 6px;
	margin-bottom: 20px;
	margin-left: 8px;
	margin-right: 8px;
}
.breadcrumb li {
	display: inline;
	font-size: 11px;
}
.breadcrumb li:before {
	content: '＞';
	margin-right: 3px;
	font-size: 10px;
}
.breadcrumb li:first-child:before {
	content: none;
	margin-right: 0;
}

/*===============================
	main common style
================================*/
/* title */
.contentsHdg {
	padding: 8px 10px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #e3e3e3;
	color: #E3004B;
	font-weight: bold;
}
.mainHdg {
	font-size: 15px;
	padding: 10px;
	background-color: #f5f5f5;
}

/* social */
.socialList {
	margin-bottom: 5px;
	padding-right: 10px;
	text-align: right;
}
.socialList > li {
	display: inline-block;
	vertical-align: top;
}
/* .socialList-fb {
	width: 110px;
}
.socialList-tw {
	width: 100px;
}
.socialList-line {
	width: 85px;
} */

/* label */
.categoryLabel {
	color: #000;
	font-size: 10px;
}
.categoryLabel span {
	/* padding-left: 10px; */
	color: #acacac;
}

/* tagList */
.tagList {
	line-height: 40px;
}
.tagList li {
	display: inline-block;
	margin: 0 10px 10px 0;
	background-color: #f4f4f4;
	border-radius: 5px;
}
.tagList li:last-child {
	margin-right: 0;
}
.tagList a {
	display: inline-block;
	padding: 0 10px 0 28px;
	background: url(/s/contents/lovenews/images/ico_tag.png) no-repeat 9px center;
	background-size: 13px 13px;
}

/* cassete */
.cassete > li {
	border-bottom: 1px solid #e3e3e3;
}
.cassete a {
	display: block;
	padding: 15px 25px 15px 10px;
	background: url(/s/contents/lovenews/images/arrow_link_right.png) no-repeat 99% center;
	background-size: auto 16px;
	overflow: hidden;
	color : #000;
}
.cassete img {
	width: 70px;
	height: 54px;
	object-fit: cover;
}
.cassete:last-child li:last-child {
	border-bottom: none;
}
.cassete.thumbCassete a {
	padding: 12px 25px 12px 10px;
}
.thumbCassete-thumb {
	display: table-cell;
	width: 52px;
	height: 52px;
	border: 1px solid #e6e6e6;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
}
.thumbCassete-thumb + p {
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
	color: #006699;
	font-weight: bold;
}

.thumbCassete-thumb + div {
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
	color: #006699;
	font-weight: bold;
	overflow: hidden;
}

/* blockList */
.blockList {
	border-top: 1px solid #e5e5e5;
}
.blockList-photo {
	/*width: 52px;
	height: 52px;*/
	/*background-color: #fff;*/
	/*border: 2px solid #e6e6e6;*/
	float: left;
	/*text-align: center;*/
	margin-right: 10px;
	position: relative;
	line-height: 50px;
	box-sizing: border-box;
}
.blockList-photo img {
	border: 2px solid #e6e6e6;
	/*max-height: 52px;
	max-width: 52px;*/
	vertical-align: middle;
	/*margin-top: -2.5px;*/
}
.blockList-info {
	color: #acacac;
	font-size: 11px;
	margin-left: 67px;
}
.blockList-hdg {
	font-size: 13px;
	color: #006699;
	font-weight: bold;
	display: block;
	padding-top: 5px;
	margin-left: 84px;
}
.blockList-body {
	display: block;
	clear: left;
	padding-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color : #000;
}

/* blockReport */
.blockReport {
	margin: 20px 10px;
	word-wrap: break-word;
	overflow:auto;
}

/* text */
.ellipsisText {
	overflow: hidden;
	text-overflow: ellipsis;
	/* white-space: nowrap; */
	font-weight: bold;
	color: #006699;
}

.txtReport {
	margin-bottom: 10px;
	font-weight: bold;
}
.txtUrl {
	font-weight: bold;
	word-wrap : break-word;
}
.txtPoint {
	color: #E3004B;
}
.txtNote {
	color: #666;
}

/* button */
.btnOpen {
	padding: 20px 10px;
}
.btnOpen a {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	background: #dd215f url(/s/contents/lovenews/images/arrow_btn_down.png) no-repeat 70% 47%;
	background-size: 16px auto;
	text-align: center;
	border-radius: 5px;
	display: block;
	padding: 15px 0;
}

/*===============================
	共通コンテンツ
================================*/
/* カテゴリー */
.categoryList {
	padding: 20px 10px 0;
	overflow: hidden;
}
.categoryList li {
	float: left;
	width: 30%;
	margin: 0 0 12px 5%;
	border: 1px solid #E3004B;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 60px;
	text-align: center;
}
.categoryList li:nth-child(3n+1) {
	margin-left: 0;
}
.categoryList-current {
	background-color: #E3004B;
	color: #fff;
}
.categoryList a {
	display: block;
	color : #000;
	background: rgba(255, 255, 255, 0.9) url(/s/contents/lovenews/images/arrow_link_right.png) no-repeat 90% center;
	background-size: auto 14px;
}

/* キーワードで探す */
.keywordSearch {
	padding: 5px 10px 20px;
	overflow: hidden;
}
.keywordSearch-input {
	width: 100%;
	padding: 8px 4px 8px 30px;
	background: url(/s/contents/lovenews/images/bg_input_search.png) no-repeat 4px center;
	background-size: 17px auto;
	border: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
}

/* 新着記事 */
.newArticlesList .categoryLabel {
	margin-bottom: 5px;
}

/* 人気記事ランキング */
.rankArticlesList-rank {
	display: table-cell;
	width: 37px;
	color: #333;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
.rankArticlesList-rank:first-letter {
	font-size: 13px;
}
.rankArticlesList-rank + p {
	display: table-cell;
	height: 2em;
	padding-left: 10px;
	vertical-align: middle;
	font-weight: bold;
}

/* バナー */
.bannerList {
	padding: 15px 10px;
	border-top: 1px solid #dd215f;
}
.bannerList li {
	margin-bottom: 15px;
	text-align: center;
}

.bannerList img {
	max-width: 100%;
	height: auto;
}

/*===============================
	TOP
================================*/
/* topArticle */
.topArticle {
	height: 240px;
	text-align: center;
	position: relative;
}
.topArticle a {
	height: 100%;
	display: block;
}
.topArticle img {
	max-height: 100%;
	max-width: 100%;
}
.topArticle-info {
	background: rgba(255, 255, 255, 0.9) url(/s/contents/lovenews/images/arrow_link_right.png) no-repeat 99% center;
	background-size: auto 16px;
	padding: 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}
.topArticle-hdg {
	font-weight: bold;
	margin-top: 5px;
	padding-right: 10px;
}

/* icon style */
.iconNew:after {
	content: url(/s/contents/lovenews/images/ico_new.png);
	position: absolute;
	top: -12px;
	left: -18px;
	-webkit-transform: scale(0.5); 
	transform: scale(0.5); 
}

/*===============================
	記事詳細
================================*/
/* ヘッダー */
.blogHeader {
	/* margin-bottom: 10px; */
	padding: 8px 10px 8px 10px;
	/* background-color: #f5f5f5; */
}
.blogHeader-hdg {
	font-size: 18px;
	font-weight: bold;
}
.blogHeader-time {
	margin-top: 4px;
	color: #666;
	font-size: 10px;
}

/* コンテンツ */
.blogContents {
	padding: 0 10px;
	font-size: 15px;
}
.blogContents-photo {
	/* margin-bottom: 20px; */
	border: 1px solid #f5f5f5;
	text-align: center;
}
.blogContents-photo img {
	max-width : 100%;
}
.blogContents-photo p {
	padding: 8px 5px;
	background-color: #f5f5f5;
	color: #666;
	font-size: 11px;
}
.blogContents > p {
	margin-bottom: 20px;
}
.blogContents > ul {
	margin-bottom: 20px;
}

.blogContents h3 {
	position: relative;
	/* margin-bottom: -12px; */
	/* padding-left: 10px; */
	/* border-left: 4px solid #dd215f; */
	color: #e3004b;
	font-size: 18px;
	font-weight: bold;
}

.blogContents h2 {
	border-bottom: 2px solid #e3004b;
	position: relative;
	margin-bottom: -12px;
	/* padding-left: 10px; */
	/* border-left: 1px solid #dd215f; */
	font-size: 18px;
}
/* .blogContents h2:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 2px;
	width: 2px;
	height: 100%;
	background-color: #dd215f;
} */

.blogContents > img{
	width: 90%;
	margin: auto;
}

/* フッター */
.blogFooter {
	padding: 0 10px 10px;
}
.blogFooter-data {
	color: #676666;
}
.blogFooter-tag {
	margin-top: 20px;
}

/* ページャー */
.blogPager {
	/* border-top: 1px solid #e3e3e3; */
	overflow: hidden;
	padding: 0 10px;
}
.blogPager a {
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}
.blogPager-perv {
	float: left;
}
.blogPager-next {
	float: right;
}
.blogPager-perv a {
	padding-left: 18px;
	background: url(/s/contents/lovenews/images/arrow_link_left.png) no-repeat 5px center;
	background-size: auto 16px;
}
.blogPager-next a {
	padding-right: 18px;
	background: url(/s/contents/lovenews/images/arrow_link_right.png) no-repeat 98% center;
	background-size: auto 16px;
}

.infobox {
/*	height: 30px;*/
/*	line-height: 30px;*/
 	border-color: #f00;
 	border-style: solid;
 	border-width: 1px;
 	margin: 5px;
 	padding-left: 10px;
        padding-right: 10px;
}

.blogIndex {
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px 10px 10px 10px;
	margin: 0px 10px 16px 10px;
}

.blogIndex h2 {
    display: block;
    margin: 0 auto 8px;
    width: 100px;
    position: relative;
    text-align: center;
    color: #E3004B;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-style: italic;
    font-size: 22px;
    letter-spacing: 0.5px;
}

.blogIndex h2:after {
    position: absolute;
    bottom: -4px;
    left: 35%;
    content: '';
    width: 30px;
    height: 0;
    border-top: 1px solid #8d8d8d;
    border-bottom: 1px solid #fff;
}

.blogIndex ul {
	margin-top: 20px;
}

.blogIndex li {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.blogIndex li a {
    font-weight: normal;
}

/* topへ移�? */
.pageTop img{
	position: fixed;
	bottom: 10px;
	right: 20px;
	max-height: 10%;
	max-width: 10%;
}
